﻿
/* main enquiry form elements */
.mandatory { color: #df0620; font-weight: bolder; }

#divValidation { padding-top: 0; padding-bottom: 0; }
#divValidation ul { margin-top: 1em; }
#divValidation ul li { color: #df0620; }
#divValidation ul li a.validation-error-link { color: #df0620; }

#pCamClosed { color: #df0620; }

#lbl_competition
{
	width: inherit;
}
.disclaimer-div { font-size: 90%; }

/* user controls */
.uomcontent form fieldset .phone-information { width: 8em; }
.foi-detail-message { font-size: 90%; }
.uomcontent form fieldset .inline-dropdown-container div { width: auto; display: inline-block; margin-right: 1em; }
.uomcontent form fieldset .inline-dropdown-container select.inline-dropdown { width: auto; display: inline; }
.uomcontent form fieldset div.no-vertical-padding { padding-top: 0; padding-bottom: 0; }

/* fixes */

/* stop empty question sections taking up space */
.uomcontent form fieldset div:empty { padding-top: 0; padding-bottom: 0; }

/* Chrome autofill on State/Country dropdowns were causing dropdown options to render with white
   text on yellow background, make text black instead */
.uomcontent form fieldset .styled-select select:-webkit-autofill option { color: #000; }

 /* Twitter Typeahead JS styling */
.twitter-typeahead { width: 100%; }
.tt-dropdown-menu {
  width: 100%;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.typeahead { background-color: #fff; }
.typeahead:focus { border: 2px solid #3e658e; }
.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.tt-hint { color: #999 }
.tt-dropdown-menu p { padding: 0.4em 1.2em; }
.tt-dropdown-menu div.tt-suggestion { padding: 0; }
.tt-dropdown-menu div.tt-suggestion p .tt-highlight { font-weight: bold; }
.tt-dropdown-menu div.tt-suggestion p .location { font-weight: 300; font-size: 80%; color: #999; }
.tt-dropdown-menu div.tt-suggestion p .location .tt-highlight { font-weight: 300; }
.tt-dropdown-menu div.tt-suggestion.tt-cursor { color: #fff; background-color: #004576; }
.tt-dropdown-menu div.tt-suggestion.tt-cursor p .location { color: #fff; }
